@charset "UTF-8";

/* Common */

body{
	font-family: 'YuGothic', 'Yu Gothic','游ゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif;
	color:#000;
	font-size: 15px;
	line-height:24px;
}

a{
	text-decoration:none;
	-webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

li{
	list-style-type:none;
}

.container{
	padding:0 5%;
}

.container{
	xmargin-top:35px;
}

header{
	background-image:url(../images/head_bg.jpg);
	background-position:left top;
	background-repeat:repeat;
}

#header_top{
	display: none;
}

#navSetM{
	clear:both;
	position:relative;
}

#navSetM ul{
	position:absolute;
	right:0;
}

#navSetM li{
	width:50px;
	background:#000;
	border-bottom:4px solid #000;
	float:left;
	vertical-align: middle;
	text-align:center;
	font-size:13px;
}

#navSetM a{
	display:block;
	color:#FFF;
	padding-top:10px;
	height:30px;
}

#navSetM a:hover{
	opacity:.6;
}

#navSetM li img{
	height:15px;
	vertical-align: middle;
	xmargin: 0 5px 2px 0;
}

#navSetM li:first-child{
	xwidth:15%;
}

#navSetM li img{
	xmargin: 0 0 2px 0;
}

#navSetM li:nth-child(even){
	xbackground-color:#000;
}

header{
	position:relative;
}

header h1{
	text-align:center;
	clear:both;
	padding:20px 3% 20px;
}

header h1 img{
	width:60%;
}

header .navList{
	background:#fff;
	position:absolute;
	top:44px;
	clear:both;
	display:none;
	z-index:1000;
	width:100%;
}

.navList li{
	background:#000;
	width:100%;
	font-size:12px;
}

.navList li a{
	display:block;
	padding:15px 0 15px 8px;
	border-bottom:2px solid #fff;
	color:#FFF;
}

.navList li:nth-child(odd) a{
	xborder-right:2px solid #636d72;
}

.navList p{
	padding:20px 0 20px;
	text-align:center;
	clear:both;
}

header #navSetPcUpper, header #navSetPcBottom{
	font-size:13px;
	display:none;
}

#pageTop{
	clear:both;
	padding:20px 0;
}

#pageTop a{
	margin:0 auto;
	display:block;
	width:50px;
	height:50px;
}

#pageTop a:hover{
	opacity:.6;
}

#pageTop a img{
	width:100%;
}




@media only screen and (min-width: 640px){
	.wrapper{
		xwidth:960px;
		margin: 0 auto;
		background-color:#f7f7f7;
		position: relative;
	}
	
	.container{
		padding:0;
	}

	#header_top{
		display: block;;
		background-color:#f7f7f7;
		border-bottom:1px solid #ececec;
		text-align:right;
		padding-right:10px;
	}

	#header_top p{
		display:inline-block;
		padding-top:8px;
	}

	
	header {
		height:160px;
	}
	
	#header_top{
	padding-right:0px;
}
	
	header h1{
		position:absolute;
		top:20px;
		left:10px;
		padding:0;
	}
	
	header h1 img{
		width:265px;
	}
	
	header .navList{
		display:block !important;
		position:absolute;
		bottom:0px;
		top:auto;
		width:100%;
		background-color:#000;
		color:#fff;
	}
	
	header .navList p{
		display:none;
	}

	header .navList ul{
		xwidth: 960px;
		margin: 0 auto;
		background-color: #000;
		color:#fff;
		padding-left:20px;
	}
	
	header .navList li{
		width:auto;
		margin:0;
		display:inline-block;
		font-size:1em;
	}
	
	header .navList li a{
		background-color: #000;
		color:#fff;
		padding: 12px 50px 12px 50px;
		xpadding: 12px 10%;
		margin: 0;
		border-bottom:none;
	}
	
	header .navList li a:hover{
		color:#fff;
		padding: 12px 50px 12px 50px;
		border-bottom:none;
	}
	
	header .navList li:nth-child(5){
		display:none;
	}
	
	header #navSetM, #recruitM{
		display:none;
	}
	
	header #navSetPcUpper{
		display:block;	
	}
	
	header #navSetPcUpper ul{
		position:absolute;
		right:0;
		top:21px;
	}
	
	header #navSetPcUpper li{
		float:left;
	}
	
	header #navSetPcUpper li a{
		color:#fff;
		display:block;
		padding:4px 25px;
		background-color:#000;
		margin-left:8px;
	}
	
	header #navSetPcUpper li a:hover{
		opacity:.6;
	}
	
	header #navSetPcUpper li:nth-child(2) a{
		background-color:#dddddd;
		color:#393838;
	}

	main .navList{
		xdisplay:none;	
	}
	
	#pageTop{
		text-align:right;
		position:fixed;
		right:0px;
		bottom:57px;
		display:none;
	}
	
	address{
		width:960px;
		margin: 30px auto;
	}
}